.toda .overview .overview-title-images>.img-wrap::before {
    background: center bottom / contain no-repeat url(../../img/works/toda/W04toda_stafftodaceo.png);
    width: 22.36vw;
    height: 20.51vw;
    max-width: 229px;
    max-height: 210px;
    right: 100%;
}

.img-wrap {
    height: 100%;
}

.img-wrap img {
    height: 100%;
}


.toda .overview .overview-txt .text1 {
    width: 75%;
}

.toda .overview .overview-txt .image1 {
    width: 25%;
    display: flex;
    min-width: 200px;
    align-items: end;
}

.toda .overview .overview-txt .imagetxt1 {
    display: flex;
    gap: 30px;
}
.overview .overview-txt .imagetxt1 .fontstyle2::before {
    top: 1.5em;
}

.fontstyle1 {
    font-size: 30px;
    font-weight: bold;
    color: var(--current-color);
}

.building {
    width: 100%;
    display: flex;
    gap: 20px;
}

.buildingimg {
    width: 50%;
    height: auto;
}

.padiv {
    padding-top: 40px;
}

#ttlbg {
    background-color: var(--current-color);
}

.imagediv1 {
    display: flex;
    flex-direction: column;
}

.imagediv1 img {
    width: 100%;
    height: 50% !important;
    max-height: 200px;
    min-width: 100px;
}

#imagediv2 {
    display: flex;
}

#imagediv2 img {
    width: 50%;
    height: 100%;
}

.imgdiv {
    padding-top: 100px;
    width: 100%;
    text-align: center;
}

.imgdiv img {
    width: 70%;
}

.fontstyle2 {
    background-color: white;
    width: 100%;
    min-width: 200px;
    padding: 25px;
    border: 4px solid var(--current-color);
    border-radius: 10px;
    position: relative
}

.fontstyle2::before {
    content: "";
    position: absolute;
    top: calc(33% - 7px);
    left: 100%;
    transform: rotate(-92deg);
    width: 18px;
    height: 24px;
    background: center / contain no-repeat url(../../img/works/toda/service-arrow.png);
}

.features {
    padding-top: 40px;
}


.name-wrap {
    width: 55%;
}

.img-box .img figure img {
    max-height: 250px;
}


.video-wrap p {
    display: inline-block;
    margin: 0 auto;
    padding: .25em 1.5em;
    font-size: 26px;
    font-weight: bold;
    color: #231815;
    border: 3px solid #231815;
    border-radius: 2em;
    background-color: #c4d700;
}

.message p {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    width: unset;
}

.spread p {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    width: unset;
}

.video-wrap {
    max-height: 300px;
    background-color: white;
}

.video-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    font-weight: bold;
}

.question-box li {
    width: 30%;
}

.fontstyle3 {
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}


.toda .question-box.question-text-box .question-wrap .question .txt-wrap img {
    width: 100%;
    border-radius: 20px;
    transform: rotate(130deg);
}

.toda .question-box.question-text-box .question-wrap .question .txt-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-size: 100% 100%;
    border: 3px solid var(--current-color);
    color: black;
}
.question-box.question-text-box .question-wrap .question .answer {
    background-color: #fff;
}
.question-box.question-text-box .question-wrap .question .answer.wrong::before {
    top: auto;
    left: auto;
}

.spread1 {
    padding: 20px 50px;
    background: #f9f1f2;
    overflow: hidden;
    margin-bottom: 50px;
}
.spread1 .fontstyle3 {
    margin-top: 1em;
}
.spread1 .google-map-wrap {
    margin-top: 0.5em;
}

.qa {
    margin-bottom: 50px;
}

.question-box.question-text-box .question-wrap .question .answer.active .answer-txt-wrap {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100%;
    color: #000;
}

.answerbold {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    color: #b53949;
}

.spread2 {
    padding: 20px 50px;
    background: #EBE6E0;
    overflow: hidden;
}
.spread2 .fontstyle3 {
    margin-top: 1em;
}
.spread2 .video-wrap-youtube {
    margin-top: 0.5em;
}

.ttl-bg {
    background-color: #b53949;
}

.ptxt1 {
    text-align: center;
    width: 100%;
    line-height: 2;
    font-size: 33px;
    font-weight: bold;
    color: #b53949;
    line-height: 1.5
}

.htxt {
    line-height: 2;
    padding-bottom: 20px;
}

@media (max-width:768px){
    .answerbold {
        font-size: 3vw;
    }
}
@media (max-width:540px) {
    .information .name-wrap {
        width: 83.5%;
    }
    .toda .overview .overview-title-images>.img-wrap::before {
        width: 47%;
        height: 100%;
        right: 0;
    }
    .toda .overview .overview-txt .imagetxt1 {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .overview .overview-txt .imagetxt1 .fontstyle2::before {
        top: 98%;
        left: 60%;
    }

    .toda .overview .overview-txt .image1 {
        width: 80%;
        max-height: 500px;
        max-width: 400px;
        margin: 0 auto;
    }

    .fontstyle1 {
        font-size: 24px;
    }
    .fontstyle2 {
        width: 100%;
        position: absolute;
        left: 1%;
        top: 0.1%;
    }

    .fontstyle2::before {
        position: absolute;
        top: calc(102% - 7px);
        left: 81%;
        transform: rotateY(180deg);
    }

    .takikawa .overview .overview-txt .text1 {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }

    .toda .overview .overview-txt .text1 {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .ptxt1 {
        font-size: 25px !important;
    }


    .building {
        flex-direction: column;
    }

    .buildingimg {
        width: 100%;
    }

    #characterimg {
        width: 80% !important;
    }

    .qa .question-box.question-text-box .question-wrap .question .answer.wrong::before {
        width: 19.6vw;
    }
    .qa .question-box.question-text-box .question-wrap .question .answerbold {
        font-size: 1.25em;
    }

    .commitment .color-box-wrap {
        padding: 0;
    }
    .spread1,
    .spread2 {
        padding: 20px 7.29%;
    }
    .spread1 .fontstyle3,
    .spread2 .fontstyle3 {
        font-size: 24px;
    }
}